body {
    font-family: 'Verdana', sans-serif;
    margin: 50px 25px;
    background-color: var(--bs-dark-bg-subtle);
}

header, footer, div.page {
    width: 800px;
    margin: 0 auto;
    background: #e0b549;
    padding: 20px 30px;
}

header h1 {
    margin: 0;
    font-weight: normal;
    font-size: 42px;
}

header h1 a:hover,
header h1 a:focus {
    filter:brightness(1.2);
}

header h1 a::after {
    content: "🫱🏾‍🫲🏼";
    text-shadow: 0px 0px 2px black;;
}

div.page {
    background: #f1fbfe;
}

.text-shadow {
    text-shadow: 0px 0px 2px black;
}

.offcanvas {
    --bs-offcanvas-width: 600px;
}

.dragscroll {
    cursor: grab;
}